﻿@model AspNetCore.Models.Loan

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Loan</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Amount)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Amount)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.DueDate)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.DueDate)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.LoanType)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.LoanType.Name)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Student)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Student.FullName)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-default" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
